.UIFooterControl {
        margin: 0 auto;
        width: 1250px;
}
.UIFooterControl .CopyRight {
        color: #fff;
        font: 13px/1.5 arial;
        margin: 0 auto;
        padding: 20px 0 10px;
        width: 100%;
}
.UIFooterControl a {
        color: #fff;
        font: 13px/1.5 arial;
}
.UIFooterControl .Design {
        text-align: right;
}
